/* ############################################################################################################ */
/* ##  name: Custom CSS                                                                                      ## */
/* ############################################################################################################ */

/*••••• Fonts •••••*/

/* roboto-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 200;
  src: url('/project/nureinshop/pub/font/roboto-v49-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/roboto-v49-latin-200.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('/project/nureinshop/pub/font/roboto-v49-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/roboto-v49-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/project/nureinshop/pub/font/roboto-v49-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/roboto-v49-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/project/nureinshop/pub/font/roboto-v49-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/roboto-v49-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  src: url('/project/nureinshop/pub/font/roboto-v49-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/roboto-v49-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/project/nureinshop/pub/font/roboto-v49-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/roboto-v49-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}


/*••••• Colors •••••*/

:root {
  --maincolor: #0069b4;
  --lightcolor: #d3e6f2;
}


/*••••• Cookie Window •••••*/

[data-ref="nureinshop/plugin/cookie_message"] .cookie-message--btn {
    background-color: var(--maincolor);
}

.cookie-message--p {
color: #000;
}

.cookie-message-details td {
color: #000;
}

/*••••• Webseite •••••*/

html {
    background-color: #FFF;
}

body {
    background-color: #FFF;
    font-family: 'Roboto', Arial, Sans-serif;
    font-size: 16px;
	font-size: clamp(14px, 4vw, 18px);
    font-weight: 400;
    color: #000;
    letter-spacing: 0.04em;
    line-height: 1.55;
}

/*••••• Headings & Co. •••••*/

h1, h2, h3, h4 {
    margin-bottom: 0;
	line-height: 1;
	text-transform: uppercase;
	margin-top: 1em;
}

h1 {
    color: var(--maincolor);
    font-size: clamp(180%, 4.5vw, 300%);
    font-weight: 300;
    letter-spacing: 0.03em;
    margin-top: 0.5em;
}


h2 {
    color: var(--maincolor);
    font-size: clamp(150%, 2.5vw, 200%);
    font-weight: 300;
}

h3 {
    font-weight: 300;
    font-size: clamp(110%, 1.2vw, 120%);
}

p {
    margin-top: 10px;
    margin-bottom: 0;
}

small {
    font-size: 80%;
}

h1 strong, h2 strong, h3 strong, h4 strong {
    font-weight: 700;
}

strong {
    font-weight: 700;
}

a {
    	text-decoration: underline;
    	text-underline-offset: 3px;
	color: var(--maincolor);
}

a:hover {
    color: var(--maincolor);
	text-shadow: 0 0 0 var(--maincolor), 0.03em 0 var(--maincolor);
}

.btn {
	color: #fff;
	background-color: var(--maincolor);
	border-radius: 0;
	text-decoration: none;
	font-family: inherit;
	letter-spacing: inherit;
	transition: 0.15s ease;
}

.btn:hover {
    transform: scale(1.04);
    box-shadow: 2px 2px 3px #00000091;
    opacity: 1;
}

blockquote {
	margin-top: 25px;
	background-color: var(--maincolor);
	color: #fff;
	padding: 20px;
	/*
	background-image: url('/pub/media/8d4cf8f85426bae9b10a42fcb45c337d/apg-blockquote-dekor.svg');
    	background-repeat: no-repeat;
    	background-position: bottom 8px right 8px;
    	background-size: auto 60%;
	*/
}

blockquote h1, blockquote h2, blockquote h3, blockquote h4, blockquote a {
	color: #fff;
}

blockquote .btn, blockquote .btn:hover {
    background-color: #fff;
    color: var(--maincolor);
}

blockquote a:hover {
    color: inherit;
    text-shadow: 0 0 0 #fff, 0.03em 0 #fff;
}

blockquote > *:first-child {
    margin-top: 0;
}

blockquote table {
    color: #000;
}

.block-nureinshop-table tbody tr:nth-child(2n) {
    background-color: var(--lightcolor);
}

.block-nureinshop-table th, .block-nureinshop-table td {
  border: 1px solid #757575;
}

.nureinshop-block-accordion--head {
	background-color: var(--maincolor);
	color: #fff;
    	text-decoration: none;
}

.nureinshop-block-accordion--body > *:first-child {
    margin-top: 0;
}

.nureinshop-block-accordion--body::after {
    content: "";
    display: table;
    clear: both;
}

#region-breadcrumb ul li a {
	color: #000;
}

#region-content ul, #region-content ol {
    margin-left: 25px;
    margin-top: 0;
}

#region-content ul li::marker {
	color: var(--maincolor)
}

/*••••• Header •••••*/

#region-search {
    display: none;
}

/* [data-id="search"] {
    display:none!important;
} */

header {
    min-height: 135px;
    position: sticky;
    top: 0;
}

header .container {
	min-height: inherit;
	height: inherit;
}

#region-logo {
  float: left;
  width: auto;
}

#region-logo a {
	padding: 25px 25px 0 0;
}

#region-logo a img {
  height: 100px;
}

#region-search {
    position: absolute;
    right: 40px;
    margin-right: 0;
}

#region-header-buttons {
	float: right;
	margin-top: 32px;
	display: flex;
}

.header-button-icon {
	height: 28px;
	width: 28px;
}

.header-button {
	float: unset;
	margin: 0 0 0 20px;
	display: inline-flex;
}

#region-header-buttons .header-button:last-of-type::before {
	content: "";
	border-left: 2px solid var(--maincolor);
	margin-left: 5px;
	width: 0px;
	height: 100%;
	display: inline;
	margin-right: 20px;
	margin-top: -2px;
}

/*••••• Navigation •••••*/

 #region-mobile-nav {
     display: block!important;
     background-color: transparent;
     border: none;
     min-height: 0;
 }
 
@media (max-width: 990px) {
     #region-mobile-nav {
         background-color: #fff;
         height: 60px;
    }
    .mobile-logo {
        display: block;
    }
    #region-mobile-nav {
        background-color: var(--lightcolor);
    }
}
 
@media (min-width: 990px) { 
    #region-mobile-nav .mobile-logo {
        display: none;
    }
}

#region-mobile-nav [data-id="search"] {
    display: none;
}

@media (min-width: 990px) {
    #region-mobile-nav ul {
        display: none;
    }
}

.page-nureinshop-home #region-mobile-nav ul {
    display: block;
}

#region-mobile-nav ul {
	float: right;
	margin-top: 0;
	background-color: var(--maincolor);
	padding: 40px 13px 5px 13px;
	position: absolute;
	right: 0;
	z-index: 99;
	box-shadow: 2px 1px 7px #00000087;
}

@media (max-width: 1140px) {
    #region-mobile-nav ul {
        right: 50px;
    }
}

#region-mobile-nav ul li a {
    margin-left: 0;
    background-image: url('/pub/media/be9acad12fbe94b275405f422b13e14c/skulpturenradweg-burgermenu.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

#region-mobile-nav ul li img {
	opacity: 0;
	display: block;
	height: 30px;
	width: 30px;
}

#region-nav {
    min-height: inherit;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}

#region-nav nav {
  background-color: transparent;
  border: none;
}

#region-nav nav .container {
    width: 100%;
}

#region-nav ul li a {
    text-decoration: none;
}

#region-nav .level-1 > li > a {
	border-right: 1px solid #DDDDDD;
	font-size: 110%;
	font-weight: 300;
	text-transform: uppercase;
	padding: 10px 25px;
	border: none!important;
}

@media only screen and (max-width: 1290px) {
    #region-nav li:last-of-type .level-2 {
        right: 0;
    }
}

/*••••• Mobiles Nav •••••*/

.offcanvas-header {
	display: flex;
	padding-bottom: 20px;
	background-color: var(--maincolor);
}

.offcanvas-closer {
	opacity: 1;
	filter: invert(1);
}

.offcanvas-nav li:first-of-type a {
    	margin-top: 15px;
}

.offcanvas-nav li a {
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	padding: 15px 45px 15px 15px;
}

.offcanvas-nav li a:hover {
	background-color: var(--maincolor);
	color: #fff;
}

/*••••• Slider •••••*/

.hero-slider * {
    width: 100%;
    height: 100vh!important;
}

.hero-slider .owl-nav {
    display: none;
}

.hero-slider::before {
	content: '';
	width: 100%;
	background-image: url('/pub/media/cc5d2a15910276457c72c6f31496acd4/skulpturenradweg-slider-overlay.svg');
	background-repeat: no-repeat;
	background-size: 60%;
	height: 80%;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	position: absolute;
	z-index: 2;
	background-position: 35%;
	pointer-events: none;
}

@media (max-width: 850px) {
    .hero-slider::before {
        background-size: 85%;
    }
}

.hero-slider .owl-carousel {
  margin-bottom: 0;
}

.hero-slider .owl-carousel img {
    object-fit: cover;
    object-position: center;
}

/* Puls-Animation */
@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.08);
    }
    100% {
        transform: scale(1);
    }
}

/* Button */
.hero-scroll-btn {
    height: auto !important;
    position: absolute;
    bottom: 45px;
    z-index: 3;
    background-color: transparent;
    border: none;
    width: 300px;
    max-width: 80%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    cursor: pointer;

    /* Animation */
    animation: pulse 2.4s ease-in-out infinite;
    transform-origin: center; /* wichtig fürs saubere Skalieren */
}

/* Bild im Button */
.hero-scroll-btn img {
    width: 100%;
    height: auto !important;
    display: block;
}

@media (max-width: 990px) {
    .page-nureinshop-home #plugin_emotion_image {
        display: none;
    }
}

.hintergrund-blau {
	background-color: var(--maincolor);
	color: #fff;
	padding-top: 20px;
	margin-top: 30px;
	padding-bottom: 25px;
}

.hintergrund-blau a, .hintergrund-blau h2, .hintergrund-blau p {
    color: #fff;
}

/*••••• Inhalt •••••*/

[data-block-id="a47dc8ab07ce37723dfccb6c6765bd27"] {
    background-color: #e5e5e5;
    padding-top: 20px;
    padding-bottom: 30px;
    margin-top: 70px;
}

[data-block-id="a47dc8ab07ce37723dfccb6c6765bd27"] .foerderer {
    display: flex;
    justify-content: space-evenly;
    margin-top: 20px;
}

[data-block-id="a47dc8ab07ce37723dfccb6c6765bd27"] .foerderer img {
    height: 100px;
    width: auto;
    max-width: 400px;
}

/*••••• Beitragsliste •••••*/

.subpages {
	column-gap: 15px;
	row-gap: 15px;
	margin-bottom: 20px;
}

.subpages-grid .subpages-content {
	padding: 30px 15px;
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
}

.skulpturen .subpages-grid .subpages-content {
    width: 66%;
    align-items: flex-start;
}

.skulpturen-karussell {
    overflow-x: clip;
}

.skulpturen-karussell .owl-carousel .owl-nav {
    top: calc(50% - 15px);
}

.skulpturen-karussell .owl-carousel .owl-nav button.owl-prev {
    left: 1em;
    opacity: 1;
	filter: invert(1);
}

.skulpturen-karussell .owl-carousel .owl-nav button.owl-next {
	right: 1em;
	opacity: 1;
	filter: invert(1);
}

/* .skulpturen-karussell .container {
    background-color: var(--lightcolor);
} */

.skulpturen-karussell article {
	background-color: transparent;
	position: relative;
	transform: translateX(-50%);
}

.skulpturen-karussell article img {
    object-fit: cover;
}

.skulpturen-karussell .subpages-content {
	height: 100%;
	position: absolute;
	aspect-ratio: 1/1;
	top: 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	transform: rotate(-90deg);
	pointer-events: none;
}

.skulpturen-karussell .subpages-content a {
    transform: translateY(30%);
    text-decoration: none;
}

.skulpturen-karussell h2 {
	font-weight: 600;
	font-size: clamp(130%, 1.9vw, 250%);
	background-color: #def6ffa8;
	padding: 7px 5px;
}

@media (max-width: 1024px) {
    .skulpturen-karussell h2 {
        font-size: 250%;
    }
}

.skulpturen-karussell .subpages-image {
    aspect-ratio: 1/1;
}

.subpages-grid article {
	background-color: var(--maincolor);
	border-radius: 2px;
	display: flex;
}

.subpages-grid article h2 {
    color: #fff;
}

.subpages-grid .subpages-image {
	display: block;
	position: relative;
	aspect-ratio: 1/1;
	width: 200px !important;
}


.subpages-grid .subpages-button {
	margin-top: auto;
	margin-right: auto;
	position: relative;
	left: 0;
	font-size: 14px;
}

.subpages-grid .btn {
    background-color: #fff;
    color: var(--maincolor);
}

.subpages-grid .subpages-content a {
    text-decoration: none;
}

.subpages-grid .subpages-title {
    font-size: 130%;
    margin-top: 0;
}

.addressbook--itemlist article {
	background-color: var(--lightcolor);
	padding: 20px;
	display: flex;
	flex-direction: column;
}

.address--body {
    margin-top: 12px;
}

.address--body a:has(> h2) {
    pointer-events: none;
    text-decoration: none;
}


.addressbook--detailbtn {
	margin-top: auto;
	padding-top: 15px;
	display: none;
}

.addressbook--itemlist article h2 {
	color: var(--maincolor);
    font-size: clamp(100%, 2vw, 120%);
    font-weight: 400;
    margin-top: 0;
}


/*••••• Grid •••••*/

.nureinshop-block-contengrid--item {
    background-color: var(--lightcolor);
    text-decoration: none;
    padding: 20px;
}

.nureinshop-block-contengrid--item h2 {
    font-size: 130%;
    margin-top: 0;
}

/*••••• Galerie •••••*/

.tinygallery .quadrat {
    margin-top: 10px;
}

.nureinshop-block-image-gallery--list .owl-nav.disabled {
    display: block;
}

.nureinshop-block-image-gallery--list .owl-nav.disabled {
  position: absolute;
  top: calc(50% - 25px);
  transform: translateY(-50%);
  width: 100% !important;
  font-size: 500%;
}

.nureinshop-block-image-gallery--list .owl-nav button.owl-next {
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  width: 24px;
  height: 50px;
  opacity: 1;
  filter: invert(1);
  right: 25px;
  background-image: url('/core/nureinshop/block/subpages/pub/img/next.svg');
  top: calc(50% - 10px);
}

.nureinshop-block-image-gallery--list .owl-nav button.owl-prev {
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  width: 24px;
  height: 50px;
  opacity: 1;
  filter: invert(1);
  left: 25px;
  background-image: url('/core/nureinshop/block/subpages/pub/img/prev.svg');
  top: calc(50% - 10px);
}

.nureinshop-block-image-gallery--list .owl-nav span {
    display: none;
}

/*••••• Produkte •••••*/

.productpage-variant-selectors {
	background-color: rgba(255,255,255,0.6);
	padding: 20px 0;
}

.productpage-pricewrapper {
	background-color: #efebe4;
	padding: 1px 20px 20px 25px;
}

/*••••• Footer & Copyright •••••*/

#region-footer {
    background-color: var(--maincolor);
	color: #fff;
	font-weight: 300;
}

#region-footer .row {
    padding-top: 25px;
}

#region-footer a {
	color: #fff;
}

#region-footer h2 {
	color: #fff;
	font-weight: 700;
	text-transform: none;
	font-size: 160%;
	margin-top: 15px;
}

#region-copyright {
    background: #fff;
    font-weight: 300;
    font-size: 85%;
    padding-top: 0;
}

#region-copyright strong {
    color: var(--maincolor);
}

#region-copyright a {
    color: var(--maincolor);
}

/*••••• Suchseite •••••*/

.search-form .input-wrapper::before {
  display: block;
  position: absolute;
  height: 20px;
  width: 20px;
  opacity: 1;
  background-image: url('/pub/media/c97f64839b348aa3371a0db7209c9a97/gvv-hardheim-wallduern-suche.svg');
  background-size: 20px 20px;
  z-index: 40;
  content: '';
  margin-top: 18px;
  margin-left: 15px;
}

.search-form .input-wrapper input[type="text"] {
    color: #000;
    border-radius: 12px;
    padding: 15px 0 15px 50px;
}

.input-wrapper input::placeholder {
    color: #000;
}

.search-item-header h2 {
    font-size: 120%;
    hyphens: none;
}

.productgrid .row {
    display: flex;
    flex-wrap: wrap;
}

.productgrid .search-item {
    padding: 10px;
    hyphens: auto;
    border-radius: 12px;
    padding-bottom: 25px;
}

@media only screen and (min-width: 960px) {
  .productgrid .col-3 {
    width: 49.9%;
    align-items: stretch;
    display: flex;
  }
  .productgrid .search-item {
    display: flex;
    flex-direction: column;
    padding: 20px;
  }
  .search-item-header h2 {
    margin-top: 5px;
  }
  .search-item-more-btn {
    margin-top: auto;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
 .search-item-short {
     margin-bottom: 20px;
 }
}


/*••••• Buttons Schriftgöße & Druck •••••*/

#region-breadcrumb .container {
    display: flex;
    justify-content: space-between;
}

.page-nureinshop-home #region-breadcrumb {
    padding-top: 0;
}

.page-nureinshop-home #region-breadcrumb .container {
    justify-content: flex-end;
}

@media print {
    body * {
        display: none !important;
    }

    main,
    main * {
        display: block !important;
    }
    
    .hero-slider, #region-breadcrumb {
        display: none!important;
    }

    /* Optional, falls du Ränder willst */
    #region-content {
        padding: 20px !important;
    }
}


/** generated: 2026-03-19 13:01:50 **/